html {
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-style: sans-serif;
}

@keyframes myfirst {
    0% {
        filter: blur(50px);
    }
    20% {
        filter: blur(60px);
    }
    40% {
        filter: blur(70px);
    }
    60% {
        filter: blur(50px);
    }
    80% {
        filter: blur(30px);
    }
    100% {
        filter: blur(50px);
    }
}

body {
    width: 100%;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}

.bg {
    /* height: 100%; */
    text-align: center;
    line-height: 100%;
}

.bg-blur {
    float: left;
    width: 110%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    -webkit-filter: blur(50px);
    -moz-filter: blur(50px);
    -o-filter: blur(50px);
    -ms-filter: blur(50px);
    filter: blur(50px);
    /* animation: myfirst 6s linear 1.6s infinite normal;*/
    /* Firefox: */
    /* -moz-animation: myfirst 6s linear 1.6s infinite normal;*/
    /* Safari 和 Chrome: */
    /* -webkit-animation: myfirst 6s linear 1.6s infinite normal;*/
    /* Opera: */
    /* -o-animation: myfirst 6s linear 1.6s infinite normal;*/
}

.mainbox {
    position: absolute;
    width: 640px;
    height: 360px;
    background-color: #fff;
    border-radius: 8px;
}

#resetpwd {
    position: absolute;
    width: 340px;
    height: 300px;
    background-color: #fff;
    border-radius: 8px;
}

.boxlogin {
    position: absolute;
    width: 340px;
    height: 360px;
    background-color: #fff;
    right: 0px;
    bottom: 0px;
    border-radius: 0px 8px 8px 0px;
}

.boxreset {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 0px 8px 8px 8px;
}

.form_style1 {
    position: relative;
    margin: 0 auto;
    width: 280px;
    text-align: center;
    margin-top: 10px;
}

.username,
.passwd1 {
    width: 258px;
    height: 18px;
    margin-bottom: 15px;
    outline: none;
    padding: 10px;
    font-size: 13px;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 4px;
    background-color: #FFF;
}

.inputreset1,
.inputreset2 {
    width: 258px;
    height: 18px;
    margin-bottom: 15px;
    outline: none;
    padding: 10px;
    font-size: 13px;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 4px;
    background-color: #FFF;
}

.passwd2 {
    width: 125px;
    height: 18px;
    margin-bottom: 15px;
    outline: none;
    padding: 10px;
    font-size: 13px;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 4px;
    background-color: #FFF;
}

.but {
    width: 280px;
    min-height: 20px;
    display: block;
    background-color: #c25131;
    border: 1px solid #c25131;
    color: #fff;
    padding: 9px 14px;
    font-size: 15px;
    line-height: normal;
    border-radius: 5px;
    margin: 0;
    cursor: pointer;
}

.getvalue {
    float: left;
    width: 125px;
    height: 40px;
    display: block;
    background-color: #4a77d4;
    border: 1px solid #3762bc;
    color: #fff;
    padding: 9px 14px;
    font: 10px/40px 'simsun';
    line-height: normal;
    border-radius: 5px;
    margin: 0;
    margin-left: 14px;
    cursor: pointer;
    outline: none;
}

.login-method {
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    display: none;
    bottom: 50px;
}

.login-weixin {
    background-image: url(../img/wechat-logo.png);
    padding-right: 15px;
    padding-left: 37px;
    margin-right: 13px;
}

.login-method a {
    display: inline-block;
    color: #4dbcff;
    font-size: 14px;
    line-height: 26px;
    background-position: left center;
    background-repeat: no-repeat;
    text-decoration: none;
    cursor: pointer;
}

.login-phone {
    background-image: url(../img/phone-logo.png);
    padding-left: 25px;
}

.login-method .login-user {
    background-image: url(../img/user-logo.png);
    padding-left: 25px;
}

.error-tips {
    color: #f36c79;
    line-height: 24px;
    padding: 0px 0 10px 0px;
    height: 14px;
    border: 1px solid #f36c79;
    background-color: #f5d7d7;
    clear: both;
}

.btn-info {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: #37bc9b;
    border-color: #37bc9b;
    color: #fff;
}

.del_touch {
    right: 0px;
    display: block;
    height: 44px;
    width: 48px;
    z-index: 1;
    position: absolute;
    display: none;
}

.mclear {
    display: block;
    margin: 13px;
    height: 18px;
    width: 18px;
    border-radius: 9px;
    background: url("/images/android_logo_v1.png") -117px -2px no-repeat
}